type: module
name: 'Auto image style'
description: 'Allows to apply an image style depending on whether the orientation of original image is portrait or landscape.'
dependencies:
  - drupal:responsive_image
package: Media
core: 8.x
core_version_requirement: ^8 || ^9

# Information added by Drupal.org packaging script on 2021-10-07
version: '8.x-1.0-beta1'
project: 'auto_image_style'
datestamp: 1633603369
